<?php

namespace FacturaScripts\Plugins\Partes\Controller;

use FacturaScripts\Core\Lib\ExtendedController\EditController;

class EditOIPlantillaTarea extends EditController
{
    public function getModelClassName(): string
    {
        return "OIPlantillaTarea";
    }

    public function getPageData(): array
    {
        $data = parent::getPageData();
        $data["title"] = "OIPlantillaTarea";
        $data["icon"] = "fas fa-search";
        return $data;
    }
}
